﻿a[href="https://www.51.la/?comId=19928285"] {
    display: none;
}

.carousel-control.right {
    background-image: none !important;
}

.carousel-control.left {
    background-image: none !important;
}

#index-container {
    max-width: 1150px;
    margin: 0 auto;
}

.wmtransparent {
    -moz-opacity: .25;
    filter: alpha(opacity=25);
    opacity: .25;
}

body {
    margin: 0;
    padding: 0;
    font-size: 18px;
}

    body .main-container {
        /*padding-left: 110px;
        padding-right: 110px;*/
    }

img {
    border-style: none;
}

footer {
    text-align: center;
    background-color: #007DD9;
    font-size: 12px;
}

.footer-container {
    width: 1400px;
}

a:hover {
    /*background-color: transparent !important;*/
}

a:after {
    /*background-color: transparent !important;*/
}

a:link {
    /*background-color: transparent !important;*/
}

.body-top-img {
    width: 1400px !important;
}

.body-content {
    /*margin:0 auto;
    width: 1400px !important;*/
}

.container {
    padding-right: 0 !important;
    padding-left: 0 !important;
}

.md-left {
    padding: 0 5px 0 0;
}

.md-content {
    padding: 0;
}

.md-right {
    padding: 0 0 0 5px;
}

.navbar_right {
    float: right;
    height: 30px;
}

    .navbar_right > li {
        padding-top: 5px !important;
        color: #666666;
    }

        .navbar_right > li > a {
            padding-top: 0 !important;
            color: #666666;
        }

            .navbar_right > li > a:hover {
                background-color: transparent !important;
            }

            .navbar_right > li > a:link {
                background-color: transparent !important;
            }

            .navbar_right > li > a:after {
                background-color: transparent !important;
            }
/*头部导航栏*/
.top-content {
    overflow: hidden;
    padding: 20px 0;
    background: #fff;
    /*border-bottom: 1px solid #e9e9e9;*/
    width: 100%;
}

.top-content-logo {
    width: 260px;
    height: 64px;
    float: left;
}

.top-content-logo-img {
    /*border-right: 1px solid #c0c4cc;*/
    width: 70px;
}

    .top-content-logo-img > a {
        display: block;
    }

        .top-content-logo-img > a > img {
            box-shadow: -2px 2px 2px #ccc;
        }

.top-content-logo .title {
    color: #067da4;
    font-size: 20px !important;
    font-weight: 600;
    font-family: "sans-serif";
    /*line-height: 38px;*/
    text-shadow: -2px 2px 1px #e4e4e4;
    display: block;
    text-align: justify;
    text-align-last: justify;
}

.top-content-logo .sub-title {
    font-size: 12px;
    color: #067DA4;
    text-shadow: -2px 2px 1px #fff;
    /*margin-top: 6px;*/
    display: block;
    text-align: center;
    /*text-align-last: justify;*/
}

.top-content-logo .sub-info {
    border-top: 1px solid #067DA4;
    letter-spacing: 10.334px;
}

/*头部菜单链接*/
.top-content-menu {
    float: right;
    height: 64px;
    /*width: 930px;*/
    margin-right: 10px;
}

    .top-content-menu .menu-list {
        margin-top: 15px;
        float: right;
    }

        .top-content-menu .menu-list li {
            height: 30px;
            font-size: 20px;
            line-height: 30px;
            margin: 0;
            box-sizing: border-box;
            width: 96px;
            text-align: center;
            font-weight: 500;
        }

        .top-content-menu .menu-list .no-style {
            width: 1px;
            height: 15px;
            margin-left: 2px;
            margin-right: 2px;
            margin-top: 7px;
            border-left: 2px solid #cccccc;
        }

        /*.top-content-menu .menu-list li:before {
            content: '';
            border-left: 1px solid;
        }*/

        .top-content-menu .menu-list li a {
            display: block;
            line-height: 30px;
            color: #909399;
            padding: 0 5px !important;
        }

            .top-content-menu .menu-list li a:hover {
                background-color: transparent !important;
            }

            .top-content-menu .menu-list li a:after {
                background-color: transparent !important;
            }

            .top-content-menu .menu-list li a:link {
                background-color: transparent !important;
            }

.click_li {
    background-color: #3b8ee5 !important;
    border-radius: 4px;
}

    .click_li > a {
        color: #fff !important;
    }

.container a {
    color: inherit;
    text-decoration: none;
}
/*站点底部样式*/
.app-bottom {
    height: 115px;
    background-color: #007DD9;
    color: #fff;
    /*border-top: 5px solid #909399;*/
    width: 100%;
}

.bottom-about-list {
    margin: 15px 0;
    padding-bottom: 20px;
    text-align: center;
    border-bottom: 1px dashed #8c8c8c;
}

    .bottom-about-list > a {
        padding: 0 10px;
        color: #ddd !important;
    }

.friendship-link {
    font-size: 14px !important;
    margin: 0 0 15px 0;
    padding: 0;
    text-align: center;
    /*color: #3b8ee5;*/
}

    .friendship-link > a {
        padding: 0 10px;
        color: white !important;
        width: 100px;
    }
/*-content-navigation*/
/*子菜单导航栏样式*/
.child-menu-ul {
    margin: 10px 0 0 0;
    padding: 0;
    width: 100%;
    list-style: none;
    display: block;
}

    .child-menu-ul > li {
        float: left;
        background-color: #0ebbf3;
    }

        .child-menu-ul > li > a {
            display: block;
            float: left;
            color: #fff;
            text-align: center;
            width: 100%;
            height: 100%;
            font-size: 22px;
            padding: 15px 0;
        }

        .child-menu-ul > li:hover {
            background-color: #51d2fc;
        }

.child-menu-ul-li-news > li {
    width: 14.28%;
}

.child-menu-ul-li-houses > li {
    width: 25%;
}
.child-menu-ul-li-RentSale > li {
    width: 20%;
}
.child-menu-ul .select-second-menu {
    background-color: #0976cc;
}

    .child-menu-ul .select-second-menu:hover {
        background-color: #0976cc;
    }

.list-group .list-group-item {
    height: inherit;
    border-top: none;
    border-right: none;
    border-left: none;
    border-bottom: 2px solid #ddd;
    background-color: inherit;
    padding-left: 0px;
    font-size: 1.5rem;
    padding-right: 0px;
}

    .list-group .list-group-item .badge {
        clear: both;
        float: initial;
        -moz-border-radius: initial;
        -webkit-border-radius: initial;
        border-radius: initial;
    }


.aSelect {
    background-color: #114f9c !important;
    color: #fff !important;
}

.noSelect {
}

.stress {
    color: #3281CD;
}

.news-nav-container {
    border-bottom: 2px solid #DDE6E9;
    height: 25px;
}

    .news-nav-container .text-left {
        border-bottom: 2px solid #6696BF;
        height: 25px;
        display: inline-block;
        font-weight: 600;
        color: #bd4244;
        font-size: 1.8rem;
    }

    .news-nav-container .text-right {
        display: inline-block;
        float: right;
        font-size: 1.3rem;
    }

/*垂直tab*/
.vertical-tab-container {
    display: flex;
    display: -webkit-flex; /* Safari */
    -ms-flex-direction: row;
    -webkit-flex-direction: row;
    flex-direction: row;
}

    .vertical-tab-container .active {
        color: #409EFF;
    }

        .vertical-tab-container .active:before {
            content: '';
            color: #409EFF;
            border-right: 2px solid #409EFF;
            height: 100%;
            position: absolute;
            right: -2px;
            top: 0px;
        }

    .vertical-tab-container .vertical-tab-title-container {
        -webkit-flex-grow: 0;
        flex-grow: 0;
    }

        .vertical-tab-container .vertical-tab-title-container .vertical-tab-title-item {
            padding: 15px 5px;
            text-align: right;
            border-right: 2px solid #D2D2D2;
            position: relative;
            cursor: pointer;
            min-width: 280px;
            font-size: 1.8rem;
        }

            .vertical-tab-container .vertical-tab-title-container .vertical-tab-title-item:hover {
                color: #409EFF;
            }

    .vertical-tab-container .vertical-tab-content-container {
        -webkit-flex-grow: 1;
        flex-grow: 1;
        padding-top: 10px;
        padding-left: 5px;
    }

        .vertical-tab-container .vertical-tab-content-container .vertical-tab-content-item {
            width: 100%;
            padding-top: 10px;
            padding-left: 10px;
            padding-right: 10px;
        }

            .vertical-tab-container .vertical-tab-content-container .vertical-tab-content-item .vertical-tab-content-item-content {
                border-bottom: 1px dashed #D0D0D5;
                padding-bottom: 5px;
                font-size: 1.5rem;
            }

                .vertical-tab-container .vertical-tab-content-container .vertical-tab-content-item .vertical-tab-content-item-content a {
                    color: inherit;
                    font-size: 1.5rem;
                    text-decoration: none;
                    padding-bottom: 5px;
                }

            .vertical-tab-container .vertical-tab-content-container .vertical-tab-content-item .vertical-tab-content-item-footer {
                padding-top: 6px;
                text-align: right;
                color: #97A1AF;
                font-size: 13px;
            }

.pagination {
    float: right;
}

.manager-guide {
    padding: 5px;
    font-size: 18px;
    color: #0a8fa0;
    border-bottom: 2px solid #0a8fa0;
    margin-bottom: 5px;
}

.ad-side {
    height: 0px;
    width: 1200px;
    position: fixed;
    top: 100px;
    z-index: 10;
}

.side-left {
    width: 110px;
    height: 442px;
    background-color: #ccc;
    position: absolute;
    top: 150px;
    left: -125px;
}

.side-right {
    width: 110px;
    height: 442px;
    background-color: #ccc;
    position: absolute;
    top: 150px;
    right: -74px;
}

.suggest {
    color: red;
    text-align: center;
}

/* styles for '...' */
.block-with-text {
    text-indent: 2em;
    /* hide text if it more than N lines  */
    overflow: hidden;
    /* for set '...' in absolute position */
    position: relative;
    /* use this value to count block height */
    line-height: 1.2em;
    /* max-height = line-height (1.2) * lines max number (3) */
    max-height: 3.6em;
    /* fix problem when last visible word doesn't adjoin right side  */
    text-align: justify;
    /* place for '...' */
    margin-right: -1em;
    padding-right: 1em;
}
    /* create the ... */
    .block-with-text:before {
        /* points in the end */
        content: '...';
        /* absolute position */
        position: absolute;
        /* set position to right bottom corner of block */
        right: 0;
        bottom: 0;
    }
    /* hide ... if we have text, which is less than or equal to max lines */
    .block-with-text:after {
        /* points in the end */
        content: '';
        /* absolute position */
        position: absolute;
        /* set position to right bottom corner of text */
        right: 0;
        /* set width and height */
        width: 1em;
        height: 1em;
        margin-top: 0.2em;
        /* bg color = bg color under block */
        background: white;
    }

.text-stretch {
    display: inline-block;
    -webkit-transform: scale(2,1); /* Safari and Chrome */
    -moz-transform: scale(2,1); /* Firefox */
    -ms-transform: scale(2,1); /* IE 9 */
    -o-transform: scale(2,1); /* Opera */
    transform: scale(2,1); /* W3C */
}

/*超出显示省略号*/
.text-ellipsis {
    padding-top: 5px;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

/*背景颜色*/
.top-background-color {
    /*opacity: 0;*/
    display: none;
}

/*经纪机构和经纪人图片背景样式*/
.top-banner-info {
    position: absolute;
    top: 2%;
    color: white;
    /*left: 20%;*/
    width: 100%;
    text-align: right;
}

    .top-banner-info img {
        border-radius: 100%;
        height: 150px;
        width: 150px;
    }

    .top-banner-info h1 {
        text-align: left;
    }

    .top-banner-info p {
        text-align: left;
    }

/*媒体查询*/
@media (max-width: 736px) {
    html {
        width: 100%;
        padding-left: 1px;
        padding-right: 1px;
    }

    body {
        width: 100%;
    }

    #carousel-pic img {
        height: auto;
    }

    .other-service {
        display: none;
    }

    .body-top-img {
        max-width: 100% !important;
        width: 100% !important;
        height: auto !important;
    }

    .main-container .body-top-img .row img {
        height: 13rem !important;
    }

    .ad-side {
        display: none;
    }

    .swiper-slide {
        width: auto !important;
    }

    .top-content-logo {
        width: 100%;
        text-align: right;
        display: block;
    }

    /**/
    .top-content-menu {
        display: block;
        width: 100%;
        display: none;
    }

    .top-content-logo .title {
        text-align-last: initial;
        text-align: center;
    }

    .top-content-logo .sub-info {
        width: 60%;
        margin: 0 auto;
    }

    .top-search-bar {
        top: -25rem;
        display: none;
    }

        .top-search-bar .swiper-container {
            top: 6.8rem;
        }


        .top-search-bar .input-container {
            display: block;
            margin-bottom: 1px;
        }

            .top-search-bar .input-container .btn-search {
                margin: 0 auto;
                /* display: block; */
                left: 0;
                margin-top: 2.5rem;
                width: 180px;
                border-radius: 5px;
            }

    .navigate-menu {
        display: none;
    }

    .top-banner-info {
        top: 2px;
    }

        .top-banner-info h1 {
            text-align: center;
            font-size: 1.5rem;
            line-height: initial;
        }

        .top-banner-info p {
            text-align: center;
        }

    .top-banner-info {
        text-align: center;
    }

    .detail-container .detail-sub-title {
        height: 33px;
    }

    .detail-sub-title .left {
        /*clear: both;*/
        /*float: initial;*/
        display: inline-block;
    }

    .detail-sub-title .right {
        /*clear: both;*/
        /*float: initial;*/
        display: inline-block;
        text-align: right;
    }

    .house-guide .vertical-tab-container .vertical-tab-title-container .vertical-tab-title-item {
        min-width: initial;
    }

    .detail-content {
        margin-top: 1rem;
    }

    .footer-container {
        width: 100%;
    }

    .app-bottom {
        height: auto;
    }

    .news-ranking-container {
        display: none;
    }

    .research-container {
        display: none;
    }

    .pagination {
        width: 100%;
    }

    .bottom-about-list > a, span {
        font-size: 1rem;
        padding: 0 0.39rem;
    }

    .friendship-link {
        text-align: left;
    }

        .friendship-link a {
            display: block;
            width: auto;
            margin-left: 6rem;
        }

    .detail-container .hot-build .hot-builds-item div:last-child {
        text-align: left;
    }

    .additional {
        display: none;
    }

    .grid-content .content_title {
        line-height: 3rem;
        font-size: 4rem;
        margin-bottom: 1rem;
    }

    .register-service .title_Content {
        font-size: 1.5rem;
        line-height: 2rem;
    }

    .child-menu-ul-li-houses > li {
        width: 100%;
    }
}
/**
        富文本编辑器
    */
.rich-text-container {
}
    /**
    图片100%
*/
    .rich-text-container img {
        width: 100%;
    }
